Greasy Fork is available in English.

WazeWrap

A base library for WME script writers

Tätä skriptiä ei tulisi asentaa suoraan. Se on kirjasto muita skriptejä varten sisällytettäväksi metadirektiivillä // @require https://greasyfork.org/scripts/24851-wazewrap/code/WazeWrap.js?version=712290.

Tekijä
JustinS83 Waze, WazeDev ja mapomatic
Arvostelut
1 0 0
Versio
2019.05.03.01
Luotu
Päivitetty
Lisenssi
N/A
Käytössä

Tekijän kuvaus

NOTE TO DEVELOPERS

Do not use "?version=..." when @requiring this library. Just use this line in your script header:
// @require https://greasyfork.org/scripts/24851-wazewrap/code/WazeWrap.js

This ensures you always get the latest updates. For more details about the library, please see the forum:
https://www.waze.com/forum/viewtopic.php?f=819&t=210961